/*     215111 : 공백      */
.solid_line__215111__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__215111__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215111__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215111__ {height:50px}
}

/*     215112 : 타이틀 텍스트      */
.title__215112__ {font-size:0}
.title__215112__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__215112__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215112__.style_top p {padding-top:10px}
.title__215112__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__215112__.style_right p {padding-right:14px}
.title__215112__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__215112__.style_bottom p {padding-bottom:12px}
.title__215112__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__215112__.style_left p {padding-left:14px}
.title__215112__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__215112__.style_circle1 p {padding-left:18px}
.title__215112__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215112__.style_circle2 p {padding-left:18px}
.title__215112__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215112__ p {font-size:40px}
	.title__215112__.style_top p:before {width:40px}
	.title__215112__.style_right p:before {height:40px}
	.title__215112__.style_bottom p:before {width:40px}
	.title__215112__.style_left p:before {height:40px}
}

/*     215113 : 장문 텍스트      */
.textarea__215113__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__215113__ p {font-size:16px}
}

/*     215115 : 롤링 이미지      */
.img_rolling__215115__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215115__ * {box-sizing:border-box}
.img_rolling__215115__ a {display:block}
.img_rolling__215115__ .inner {display:block;overflow:hidden}
.img_rolling__215115__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215115__ .inner img {float:left;vertical-align:top;transition:all .2s ease}

/*     215119 : 롤링 이미지      */
.img_rolling__215119__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215119__ * {box-sizing:border-box}
.img_rolling__215119__ a {display:block}
.img_rolling__215119__ .inner {display:block;overflow:hidden}
.img_rolling__215119__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215119__ .inner img {float:left;vertical-align:top;}


/*     215117 : 롤링 이미지      */
.img_rolling__215117__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215117__ * {box-sizing:border-box}
.img_rolling__215117__ a {display:block}
.img_rolling__215117__ .inner {display:block;overflow:hidden}
.img_rolling__215117__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215117__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215117__ .inner img.on {display:none}

/*     215116 : 롤링 이미지      */
.img_rolling__215116__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215116__ * {box-sizing:border-box}
.img_rolling__215116__ a {display:block}
.img_rolling__215116__ .inner {display:block;overflow:hidden}
.img_rolling__215116__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215116__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215116__ .inner img.on {display:none}

/*     215118 : 롤링 이미지      */
.img_rolling__215118__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.img_rolling__215118__ * {box-sizing:border-box}
.img_rolling__215118__ a {display:block}
.img_rolling__215118__ .inner {display:block;overflow:hidden}
.img_rolling__215118__ .inner:after {content:'';display:block;clear:both}
.img_rolling__215118__ .inner img {float:left;vertical-align:top;transition:all .2s ease}
.img_rolling__215118__ .inner img.on {display:none}

/*     215120 : 타이틀      */
.title__215120__ {}
.title__215120__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#000000; letter-spacing:-.03em; line-height:1.6em;
}
.title__215120__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:1px; background:#dddddd;}
.title__215120__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__215120__ p {font-size:22px;}
	.title__215120__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__215120__ p {font-size:30px;}
	.title__215120__ p span {padding:0 30px;}
}

/*     215122 : 이미지      */
.img__215122__ {max-width:100%}
.img__215122__ * {box-sizing:border-box}
.img__215122__ a {display:block;vertical-align:top}
.img__215122__ img {width:150px;vertical-align:top}

/*     215124 : 이미지      */
.img__215124__ {max-width:100%}
.img__215124__ * {box-sizing:border-box}
.img__215124__ a {display:block;vertical-align:top}
.img__215124__ img {width:150px;vertical-align:top}

/*     215126 : 이미지      */
.img__215126__ {max-width:100%}
.img__215126__ * {box-sizing:border-box}
.img__215126__ a {display:block;vertical-align:top}
.img__215126__ img {width:150px;vertical-align:top}

/*     215172 : 공백      */
.solid_line__215172__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215172__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215172__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215172__ {height:40px}
}

/*     215123 : 타이틀 텍스트      */
.title__215123__ {font-size:0}
.title__215123__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215123__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215123__.style_top p {padding-top:10px}
.title__215123__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__215123__.style_right p {padding-right:14px}
.title__215123__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__215123__.style_bottom p {padding-bottom:12px}
.title__215123__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__215123__.style_left p {padding-left:14px}
.title__215123__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__215123__.style_circle1 p {padding-left:18px}
.title__215123__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215123__.style_circle2 p {padding-left:18px}
.title__215123__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215123__ p {font-size:20px}
	.title__215123__.style_top p:before {width:20px}
	.title__215123__.style_right p:before {height:20px}
	.title__215123__.style_bottom p:before {width:20px}
	.title__215123__.style_left p:before {height:20px}
}

/*     215175 : 공백      */
.solid_line__215175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215175__ {height:40px}
}

/*     215176 : 공백      */
.solid_line__215176__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215176__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215176__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215176__ {height:80px}
}

/*     215125 : 타이틀 텍스트      */
.title__215125__ {font-size:0}
.title__215125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215125__.style_top p {padding-top:10px}
.title__215125__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__215125__.style_right p {padding-right:14px}
.title__215125__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__215125__.style_bottom p {padding-bottom:12px}
.title__215125__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__215125__.style_left p {padding-left:14px}
.title__215125__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__215125__.style_circle1 p {padding-left:18px}
.title__215125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215125__.style_circle2 p {padding-left:18px}
.title__215125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215125__ p {font-size:20px}
	.title__215125__.style_top p:before {width:20px}
	.title__215125__.style_right p:before {height:20px}
	.title__215125__.style_bottom p:before {width:20px}
	.title__215125__.style_left p:before {height:20px}
}

/*     215177 : 공백      */
.solid_line__215177__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215177__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215177__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215177__ {height:100px}
}

/*     215127 : 타이틀 텍스트      */
.title__215127__ {font-size:0}
.title__215127__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215127__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215127__.style_top p {padding-top:10px}
.title__215127__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__215127__.style_right p {padding-right:14px}
.title__215127__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__215127__.style_bottom p {padding-bottom:12px}
.title__215127__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__215127__.style_left p {padding-left:14px}
.title__215127__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__215127__.style_circle1 p {padding-left:18px}
.title__215127__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215127__.style_circle2 p {padding-left:18px}
.title__215127__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215127__ p {font-size:20px}
	.title__215127__.style_top p:before {width:20px}
	.title__215127__.style_right p:before {height:20px}
	.title__215127__.style_bottom p:before {width:20px}
	.title__215127__.style_left p:before {height:20px}
}

/*     215128 : 공백      */
.solid_line__215128__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__215128__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215128__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215128__ {height:30px}
}

/*     215129 : 타이틀 텍스트      */
.title__215129__ {font-size:0}
.title__215129__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__215129__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__215129__.style_top p {padding-top:10px}
.title__215129__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__215129__.style_right p {padding-right:14px}
.title__215129__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__215129__.style_bottom p {padding-bottom:12px}
.title__215129__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__215129__.style_left p {padding-left:14px}
.title__215129__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__215129__.style_circle1 p {padding-left:18px}
.title__215129__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__215129__.style_circle2 p {padding-left:18px}
.title__215129__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__215129__ p {font-size:20px}
	.title__215129__.style_top p:before {width:20px}
	.title__215129__.style_right p:before {height:20px}
	.title__215129__.style_bottom p:before {width:20px}
	.title__215129__.style_left p:before {height:20px}
}

/*     215130 : 공백      */
.solid_line__215130__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__215130__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215130__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215130__ {height:10px}
}

/*     215131 : 장문 텍스트      */
.textarea__215131__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__215131__ p {font-size:16px; line-height:1.6em;}
}

/*     215178 : 공백      */
.solid_line__215178__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215178__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215178__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215178__ {height:45px}
}

/*     215179 : 이미지      */
.img__215179__ {max-width:100%}
.img__215179__ * {box-sizing:border-box}
.img__215179__ a {display:block;vertical-align:top}
.img__215179__ img {width:80px;vertical-align:top}

/*     215180 : 한줄 텍스트      */
.text__215180__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__215180__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__215180__ p {font-size:15px}
}

/*     215182 : 공백      */
.solid_line__215182__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215182__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215182__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215182__ {height:45px}
}

/*     215183 : 이미지      */
.img__215183__ {max-width:100%}
.img__215183__ * {box-sizing:border-box}
.img__215183__ a {display:block;vertical-align:top}
.img__215183__ img {width:80px;vertical-align:top}

/*     215184 : 한줄 텍스트      */
.text__215184__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__215184__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__215184__ p {font-size:15px}
}

/*     215208 : 공백      */
.solid_line__215208__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215208__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215208__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215208__ {height:40px}
}

/*     215191 : 공백      */
.solid_line__215191__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215191__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215191__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215191__ {height:45px}
}

/*     215192 : 이미지      */
.img__215192__ {max-width:100%}
.img__215192__ * {box-sizing:border-box}
.img__215192__ a {display:block;vertical-align:top}
.img__215192__ img {width:80px;vertical-align:top}

/*     215193 : 한줄 텍스트      */
.text__215193__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__215193__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__215193__ p {font-size:15px}
}

/*     215195 : 공백      */
.solid_line__215195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.solid_line__215195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215195__ {height:45px}
}

/*     215196 : 이미지      */
.img__215196__ {max-width:100%}
.img__215196__ * {box-sizing:border-box}
.img__215196__ a {display:block;vertical-align:top}
.img__215196__ img {width:80px;vertical-align:top}

/*     215197 : 한줄 텍스트      */
.text__215197__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__215197__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__215197__ p {font-size:15px}
}

/*     215209 : 공백      */
.solid_line__215209__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__215209__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215209__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215209__ {height:40px}
}

/*     215210 : 한줄 텍스트      */
.text__215210__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215210__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215210__ p {font-size:20px}
}

/*     215211 : 실선      */
.solid_line__215211__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__215211__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__215211__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__215211__ {height:20px}
}

/*     215212 : 공백      */
.solid_line__215212__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__215212__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215212__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215212__ {height:5px}
}

/*     215213 : 한줄 텍스트      */
.text__215213__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215213__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215213__ p {font-size:45px}
}

/*     215214 : 공백      */
.solid_line__215214__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__215214__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215214__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215214__ {height:0px}
}

/*     215215 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215215__ .inline_block__215215__ {display:inline-block;vertical-align:top}
.text_wrap__215215__ .inline_block__215215__ .inner__215215__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215215__ .inline_block__215215__ .inner__215215__ .icon__215215__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215215__ .inline_block__215215__ .inner__215215__ .icon__215215__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__215215__ .inline_block__215215__ .inner__215215__ .text__215215__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215215__.s_size_75 .inline_block__215215__ .inner__215215__ .icon__215215__ {padding-right:.5em;font-size:.75em}
.text_wrap__215215__.s_size_100 .inline_block__215215__ .inner__215215__ .icon__215215__ {padding-right:.5em;font-size:1em}
.text_wrap__215215__.s_size_150 .inline_block__215215__ .inner__215215__ .icon__215215__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215215__.s_size_200 .inline_block__215215__ .inner__215215__ .icon__215215__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215215__.s_size_250 .inline_block__215215__ .inner__215215__ .icon__215215__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215215__ .inline_block__215215__ .inner__215215__ {font-size:20px}
}

/*     215216 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__215216__ .inline_block__215216__ {display:inline-block;vertical-align:top}
.text_wrap__215216__ .inline_block__215216__ .inner__215216__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__215216__ .inline_block__215216__ .inner__215216__ .icon__215216__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__215216__ .inline_block__215216__ .inner__215216__ .icon__215216__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__215216__ .inline_block__215216__ .inner__215216__ .text__215216__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__215216__.s_size_75 .inline_block__215216__ .inner__215216__ .icon__215216__ {padding-right:.5em;font-size:.75em}
.text_wrap__215216__.s_size_100 .inline_block__215216__ .inner__215216__ .icon__215216__ {padding-right:.5em;font-size:1em}
.text_wrap__215216__.s_size_150 .inline_block__215216__ .inner__215216__ .icon__215216__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__215216__.s_size_200 .inline_block__215216__ .inner__215216__ .icon__215216__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__215216__.s_size_250 .inline_block__215216__ .inner__215216__ .icon__215216__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__215216__ .inline_block__215216__ .inner__215216__ {font-size:20px}
}

/*     215217 : 공백      */
.solid_line__215217__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__215217__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215217__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215217__ {height:5px}
}

/*     215218 : 한줄 텍스트      */
.text__215218__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215218__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215218__ p {font-size:15px}
}

/*     215219 : 한줄 텍스트      */
.text__215219__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215219__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215219__ p {font-size:15px}
}

/*     215220 : 한줄 텍스트      */
.text__215220__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215220__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215220__ p {font-size:15px}
}

/*     215221 : 한줄 텍스트      */
.text__215221__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__215221__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__215221__ p {font-size:15px}
}

/*     215222 : 공백      */
.solid_line__215222__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__215222__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215222__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215222__ {height:30px}
}

/*     215223 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215223__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215223__ a span {display:inline-block;position:relative}
.icon_button__215223__.style_line a {background:transparent;color:#ffffff}

.icon_button__215223__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215223__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215223__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215224 : 공백      */
.solid_line__215224__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215224__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215224__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215224__ {height:10px}
}

/*     215225 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215225__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215225__ a span {display:inline-block;position:relative}
.icon_button__215225__.style_line a {background:transparent;color:#ffffff}

.icon_button__215225__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215225__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215225__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215226 : 공백      */
.solid_line__215226__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__215226__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215226__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215226__ {height:5px}
}

/*     215227 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__215227__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__215227__ a span {display:inline-block;position:relative}
.icon_button__215227__.style_line a {background:transparent;color:#ffffff}

.icon_button__215227__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__215227__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__215227__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     215228 : 공백      */
.solid_line__215228__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__215228__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__215228__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__215228__ {height:15px}
}

